
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1252px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #3dcfa1 none repeat-x left top; background-size: auto auto; }
body { background: #f0f0f0 none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1472px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1372px; overflow: visible; min-height: 1472px; }
#wb_element_instance0 { top: 36px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; z-index: 547; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 10px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 346; }
#wb_element_instance1 > .wb_shp { background: #6e686a none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance2 { top: 24px; left: 30px; min-width: 540px; width: 540px; min-height: 29px; height: 29px; display: block; z-index: 345; }
#wb_element_instance3 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance3 { top: 49px; left: 1012px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 371; }
#wb_element_instance4 { top: 20px; left: 1031px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 376; }
#wb_element_instance5 { top: 50px; left: 1000px; min-width: 170px; width: 170px; min-height: 50px; height: 50px; display: block; z-index: 223; }
#wb_element_instance5 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 170px; height: 50px; }
#wb_element_instance6 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance6 { top: 50px; left: 1111px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 368; }
#wb_element_instance7 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance7 { top: 49px; left: 1062px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 367; }
#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 226; }
#wb_element_instance8 > .wb_shp { background: #b7c2be none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance9 { top: 90px; left: 249px; min-width: 641px; width: 641px; min-height: 320px; height: 320px; display: block; z-index: 326; }
#wb_element_instance9 > .wb_shp { background: transparent url("../gallery_gen/4e9c5ac7146f226c6a6ade81c83d2413.png") no-repeat scroll center center; background-size: 90% 80%; border: 5px solid #7a7a7a; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 641px; height: 320px; }
#wb_element_instance10 { top: 452px; left: 0px; min-width: 1200px; width: 1200px; min-height: 600px; height: 600px; display: block; z-index: 327; background: #000000; touch-action: manipulation; }
#wb_element_instance11 { top: 1072px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance12 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance6 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance7 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
